<?xml version="1.0" encoding="utf-8"?>
<resources>

    <attr name="messageBubbleColor" format="color" />
    <attr name="messageBubbleOutline" format="color" />
    <attr name="messageTextColor" format="color" />

    <attr name="composeAreaBackgroundColor" format="color" />
    <attr name="composeAreaOutline" format="color" />
</resources>